Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Aug 2022 14:55:19 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way The delivery is very rudeHe came late after office hours and he asked me to wait outside the building he said 5mins only.
I waited for 20mins but did not come. I called him and asked him to deliver to my home but he refused.
I told him.I will just cancel because I need them.tonight that's why I ordered in Centeepoubt which says delivery today.
He said no problem, canclel.Sent from Yahoo Mail on Android 
 
  On Wed, Aug 3, 2022 at 12:28 PM, Centrepoint<[email-masked]> wrote:    
#yiv0924421661 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv0924421661 td {border:0;padding:0;}#yiv0924421661 .yiv0924421661two-column .yiv0924421661contents {font-size:14px;text-align:left;}#yiv0924421661 .yiv0924421661two-column img {width:100%;height:auto;}#yiv0924421661 .yiv0924421661two-column .yiv0924421661text {padding-top:10px;}#yiv0924421661 .yiv0924421661two-column {text-align:center;font-size:0;}#yiv0924421661 .yiv0924421661two-column .yiv0924421661column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0924421661 .yiv0924421661contents {width:100%;}@media only screen and (max-width:480px) {#yiv0924421661 table[class=yiv0924421661outercontainer] {width:320px !important;margin:0px auto !important;}#yiv0924421661 table[class=yiv0924421661innercontainer] {width:278px !important;margin:0px auto !important;}#yiv0924421661 span[class=yiv0924421661aligntext] {text-align:center !important;display:block !important;}#yiv0924421661 table[class=yiv0924421661getintouch] {width:95%;max-width:95% !important;}#yiv0924421661 div[class=yiv0924421661getintouch-block] {width:95% !important;max-width:95% !important;}#yiv0924421661 table[class=yiv0924421661brands] {width:50%;max-width:50% !important;}#yiv0924421661 div[class=yiv0924421661howitworks] {width:96% !important;}#yiv0924421661 table[class=yiv0924421661small] {width:20% !important;padding:0 10px 0 0;}#yiv0924421661 table[class=yiv0924421661small1] {width:65% !important;}#yiv0924421661 p[class=yiv0924421661alignleft] {text-align:left !important;}#yiv0924421661 td[class=yiv0924421661moveleft] {padding:0 !important;}#yiv0924421661 table[class=yiv0924421661navigation] {width:100%;}#yiv0924421661 td[class=yiv0924421661navlast] {text-align:right !important;}#yiv0924421661 table[class=yiv0924421661knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 4680766904 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Vonne Victoriano, your order number is 4680766904.  |
|  |
|  The tracking number is FC0803220004307.  |
|  |
|  
|  
 Order shipping to 
Vonne Victoriano
 24th Floor, The e18hteen Tower, Lusail City , Bldg 230, Zone 69
 303
 Al Daayen, Qatar 
 Mobile: +974 50880557 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88881001098620220803 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Lace Maxi Shirt Dress with High Neck and Short Sleeves  
 Color: Orange 
  Size: 8  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Printed Crew Neck T-shirt with Short Sleeves  
 Color: White 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Typographic Print Crew Neck T-shirt with Short Sleeves  
 Color: Blue 
  Size: XXL  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Adidas Logo Printed Backpack - DAILY BACKPACK II  
 Color: Grey 
  Size: Free Size  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4687623